Subject: Adding company name to stub
From: "Mike" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Mon, 11 Oct 2010 10:22:53 -0400

Stacy,
    Periodically, I am having to print out copies of the checks for people.  I just found out that one of the reasons is that the check stubs do not include the name of the company.  Is it possible to add, to the bottom of the check stub:
"The Mandatory Poster Agency, DBA: Labor Law Poster Service"
    
    You could put it on both stubs if you would like but I for sure need it on the middle section of the checks.  Hopefully this will cut down on the need to reprint copies and me requesting reports from you.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]